Skip to content
This repository
Browse code

Merge pull request #114 from blutack/master

[contrib] launch_helper: Opa installation fails on Ubuntu with nodejs v0.10.0
  • Loading branch information...
commit 4f5b5fa31667ef85f92f4a88410c0f42258b3e2c 2 parents 41441ac + f977983
Frederic Ye authored March 17, 2013

Showing 1 changed file with 1 addition and 1 deletion. Show diff stats Hide diff stats

  1. 2  tools/dependencies/launch_helper.sh
2  tools/dependencies/launch_helper.sh
@@ -64,7 +64,7 @@ if [ $? -ne 0 ] || [ ! -x "$node" ]; then
64 64
             sudo apt-get install python-software-properties
65 65
             sudo add-apt-repository ppa:chris-lea/node.js
66 66
             sudo apt-get update
67  
-            sudo apt-get install nodejs npm
  67
+            sudo apt-get install nodejs
68 68
             ;;
69 69
             *)
70 70
             echo "--> node.js is missing, please install node.js from: http://nodejs.org"

0 notes on commit 4f5b5fa

Please sign in to comment.
Something went wrong with that request. Please try again.